.dropzone-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-width: 1px;
  border-style: dashed;
  box-sizing: border-box;
  border-radius: 10px;
  padding: 1.5em;
  cursor: default;

  p {
    margin: 0;
  }

  .upload-icon {
    font-size: 6em;
    color: #c4c4c4;
  }

  .dropzone-title {
    margin: 0px;
    margin-top: 0.5em;
    font-size: 1.125rem;
    font-weight: 400;
    text-align: center;
    overflow-wrap: break-word;
    max-width: 380px;
  }

  .dropzone-body {
    margin: 0px;
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 0.875rem;
    font-weight: 400;
    text-align: center;
    white-space: pre;
    overflow-wrap: break-word;
    max-width: 380px;
  }

  .upload-divider-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0.5em;
    width: 155px;

    .divider-text {
      font-size: 0.875rem;
      color: #c4c4c4;
      padding-left: 0.5em;
      padding-right: 0.5em;
    }

    .divider-bar {
      flex-grow: 1;
      border-bottom: 1px solid #c4c4c4;
    }
  }

  .upload-label {
    margin: 0;
    margin-top: 1em;
    font-size: 0.75rem;
    line-height: 14px;
    color: #6c6c6c;
  }

  .text-error {
    color: #f7685b;
  }

  .text-label {
    color: #6c6c6c;
  }
}

.dropzone-info {
  background: rgba(216, 216, 216, 0.2);
  border-color: #c4c4c4;
}

.dropzone-success {
  background: rgba(33, 137, 234, 0.1);
  border-color: #2189ea;
}

.dropzone-error {
  background: #fce4e4;
  border-color: #da6e5d;
}
